﻿BODY
{
  margin-right: 4px;
  margin-bottom: 15px;
  margin-left: 4px;
  max-width: 800px;
  text-align: left;
  color: #262626;
  font-size: 18px;
  font-family: Calibri;
  line-height: 1.5;
}

/* Set font size for table entry. 12pt is good */
TD
{
  FONT-SIZE: 12pt;
  font-family: Calibri;
  text-align: left;
  color: #262626;
  margin-right: 4px;
  margin-left: 4px;
  line-height: 1.5;
}
P
{
  margin-right: 4px;
  margin-bottom: 15px;
  margin-left: 4px;
  max-width: 800px;
  color: #262626;
  text-align: left;
  font-size: 18px;
  font-family: Calibri;
  line-height: 1.5;
}

/* unvisited link */
a:link {
    COLOR: #000000;
    TEXT-DECORATION: none
}

/* visited link */
a:visited {
    COLOR: #000000;
    TEXT-DECORATION: none
}

/* mouse over link */
a:hover {
    background-color: #0054D4;    
    color: white;
    TEXT-DECORATION: none;
}

/* selected link */
a:active {
    COLOR: #000000;
    TEXT-DECORATION: none
} 

.centerImage
{
    text-align:center;
    display:block;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.float-left {
  float: left;
}
.clear-float-left {
  border: 1px solid red;
  clear: left;
}
.float-right {
  float: right;
}
.clear-float-right {
  border: 1px solid red;
  clear: right;
}
.center-VL {
  padding: 70px 0;
  border: 3px solid green;
  text-align: center;
}

/* Responsive layout - makes the 3 or 4 columns stack on top of each other instead of next to each other */
* {
  box-sizing: border-box;
}

.column25 {
  float: left;
  width: 24.5%;
  padding: 2px;
}
.column33 {
  float: left;
  width: 33%;
  padding: 2px;
}
.column40 {
  float: left;
  width: 39.5%;
  padding: 2px;
}
.column50 {
  float: left;
  width: 49.5%;
  padding: 2px;
}
.column60 {
  float: left;
  width: 60%;
  padding: 2px;
}
.column75 {
  float: left;
  width: 74.5%;
  padding: 2px;
}

.column95 {
  float: left;
  width: 94.5%;
  padding: 10px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* Responsive layout - makes the 4 columns of 25% each stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column25 {
    width: 100%;
  }
  
/* Responsive layout - makes the 3 columns of 33% each stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column33 {
    width: 100%;
    }

/* Responsive layout - makes the 4 columns of 25% each stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column40 {
    width: 100%;
  }

/* Responsive layout - makes the 4 columns of 25% each stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column50 {
    width: 100%;
  }
  
  /* Responsive layout - makes the 4 columns of 25% each stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column60 {
    width: 100%;
  }
  
  /* Responsive layout - makes the 1 column of 75% to display at full width on small screens */
@media screen and (max-width: 500px) {
  .column75 {
    width: 100%;
  }
  
    /* Responsive layout - makes the 1 column of 75% to display at full width on small screens */
@media screen and (max-width: 500px) {
  .column95 {
    width: 100%;
  }